Subject: Re: [PATCH v2 0/4] Fix a few split-index bugs

From: Junio C Hamano <[email-masked]>
Date: Mon, 27 Mar 2023 09:42:36 -0700

Jeff Hostetler <[email-masked]> writes:

> On 3/26/23 6:45 PM, Johannes Schindelin via GitGitGadget wrote:
>> I received an internal bug report that after upgrading from v2.39.2 to
>> v2.40.0, some users ran into the following error message:
>> 
> ...
>
> Very nice. I like the new bit mask and getting rid of the double
> negative strip/write logic.

Yup, it indeed made the logic easier to see to split them into
individual bits per extensions even though an initial "gut" reaction
may have been "you ain't gonna need such a flexibility" ;-).

Thanks, both.  Will replace.